body{margin:0 auto; padding:0; background:url(bj.jpg)}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position:absolute; left: 31px; top: 22px; width: 850px; height: 634px; }

.index23{background:url(index_23.jpg) no-repeat; height:120px;position:relative;}
.index23 iframe{ height:190px; position:absolute; left:41px; top: 29px; width: 869px; }

.index33{background:url(index_33.jpg) no-repeat; height:120px;position:relative;}
.index33 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#fff;position:absolute;}
.index33 .t1{ width: 436px; left: 33px; top: -21px; }

.index38{background:url(index_38.jpg) no-repeat; height:120px;position:relative;}
.index38 iframe{ height:145px; position:absolute; left:33px; top: -33px; width: 885px; }

.index44{background:url(index_44.jpg) no-repeat; height:120px;position:relative;}
.index44 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#fd01b5;position:absolute;}
.index44 .t1{ width: 197px; left: 129px; top: 26px; }
.index44 .t2{ width: 197px; left: 381px; top: -16px; }
.index44 .t3{ width: 197px; left: 631px; top: 22px; }
.index44 .t4{ width: 197px; left: 130px; top: 207px; }
.index44 .t5{ width: 197px; left: 389px; top: 144px; }
.index44 .t6{ width: 197px; left: 642px; top: 182px; }

.index59{background:url(index_59.jpg) no-repeat; height:120px;position:relative;}
.index59 div{font-family:"微软雅黑";font-size:16px;line-height:24px;color:#d5d5d5;position:absolute;}
.index59 .t1{ width: 567px; left: 355px; top: -22px; }
.index59 span{color:#eae05c}

.index61{background:url(index_61.jpg) no-repeat; height:120px;position:relative;}
.index61 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#fff;position:absolute;}
.index61 .t1{ width: 240px; left: 26px; top: -36px; }
.index61 .t2{ width: 130px; left: 285px; top: -36px; }
.index61 .t3{ width: 216px; left: 428px; top: -36px; }
.index61 .t4{ width: 267px; left: 655px; top: -27px; }
.index61 span{color:#686868}

.index62{background:url(index_62.jpg) no-repeat; height:152px;position:relative;}
.index62 iframe{ height:134px; position:absolute; left:34px; top: 4px; width: 885px; }

.index63{background:url(index_63.jpg) no-repeat; height:218px;position:relative;}
.index63 iframe{ height:190px; position:absolute; left:34px; top: 6px; width: 885px; }

.index64{background:url(index_64.jpg) no-repeat; height:481px;position:relative;}
.index64 .t1{ position:absolute; width:755px; height: 430px; left:99px; top: 3px; }
